Problems with Driver under 10.3

Discussion in 'Mac OS X 10.3 (Panther) Discussion' started by bellis1, Jan 14, 2004.

  1. bellis1 macrumors 6502

    Feb 9, 2003
    I need someone with some technical savy to help me figure out a way to get a driver to work under 10.3 that used to work under 10.2. When I try to install it under 10.3 it says it is not installed correctly although it used to work under 10.2. The driver is for a usb to serial adapter. The driver is at
    but has not been updated in a long time. Is it possible to manually install parts of the package using the terminal and not the install package. Any help would be greatly appreciated. I am desperate as I need it as a major component of my work and do not want to reinstall 10.2. Thanks.
  2. MisterMe macrumors G4


    Jul 17, 2002
    Re: Problems with Driver under 10.3

    First off, do you need a driver with Panther? I see that MCT lists drivers no later than MacOS X 10.0.2.

Share This Page